xcb_dri2_invalidate_buffers_event_t(3)

NAME
xcb_dri2_invalidate_buffers_event_t -

SYNOPSIS
#include <xcb/dri2.h>

  Event datastructure

typedef struct xcb_dri2_invalidate_buffers_event_t {
    uint8_t        response_type;
    uint8_t        pad0;
    uint16_t       sequence;
    xcb_drawable_t drawable;
} xcb_dri2_invalidate_buffers_event_t;

EVENT FIELDS

response_type
    The type of this event, in this case XCB_DRI2_INVALIDATE_BUFFERS. This field is also present in the xcb_generic_event_t and can be used to tell events apart from each other.

sequence
    The sequence number of the last request processed by the X11 server.

drawable
    NOT YET DOCUMENTED.

DESCRIPTION

SEE ALSO

AUTHOR
Generated from dri2.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.